*
{
    padding: 0px;
    margin: 0px;
}
a
{
    text-decoration: none;
}
td .heading
{
    font-family: Arial;
    font-size: 15px;
    color: #ff0000;
    font-weight: bold;
    line-height: 30px;
}
td
{
    font-family: Arial;
    font-size: 12px;
    color: #4B4B4B;
    text-align: left;
    padding: 5px;
}
.tablewithborder
{
    font-family: Arial;
    font-size: 12px;
    color: #4B4B4B;
    border: 0.1 solid #e5e5e5;
    text-align: left;
    padding: 5px;
}

.rows td
{
    background: #E8E8E8;
}
.rows1 td
{
    background: #ffffff;
}
.main_body
{
    background: url(../images/body_bg.jpg) center center repeat-y;
}
.main_body_footer
{
    width: 100%;
    background: url(../images/footer_bg.jpg) center center no-repeat;
    height: 42px; /*93px*/
    clear: both;    
}

.main_body_footer_home{
	width:100%;
	background:url(../images/footer_bg.jpg) center bottom no-repeat;
	height:29px;	
	clear:both;
}

.main_body_footer_123
{
    width: 990px;
    background: url(../images/footer_inner_bg.jpg) center top;
    height: 100%;
}
.main_body_footer_123 .main_body_footer_1
{
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    text-align: left;
    margin-top: 12px;
    float: left;
    margin-left: 20px;
}
.main_body_footer_123 .main_body_footer_1 a
{
    color: #666666;
    text-decoration: none; /*background:*/
}

.main_body_footer_123 .main_body_footer_1 a:hover
{
    color: #666666;
    text-decoration: underline; /*background:*/
}

.main_body_footer_123 .main_body_footer_1 a:visited
{
    color: #666666;
    text-decoration: none; /*background:*/
}
.main_body_footer_123 .main_body_footer_2
{
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    text-align: center;
    /*margin-left: 330px;*/
    margin-left: 150px;
    margin-top: -21px;
    float: left;
}

.main_body_footer_123 .main_body_footer_2 a
{
    color: #666666;
    text-decoration: none; /*background:*/
}

.main_body_footer_123 .main_body_footer_2 a:hover
{
    color: #666666;
    text-decoration: underline; /*background:*/
}

.main_body_footer_123 .main_body_footer_2 a:visited
{
    color: #666666;
    text-decoration: none; /*background:*/
}





.main_body_footer_123 .main_body_footer_3
{
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    text-align: right;
    margin-top: 12px;
    float: right;
    margin-right: 12px;
}
.main_body_footer_123 .main_body_footer_3 a
{
    color: #666666;
    text-decoration: none; /*background:*/
}

.main_body_footer_123 .main_body_footer_3 a:hover
{
    color: #666666;
    text-decoration: none;
    text-decoration: underline; /*background:*/
}

.main_body_footer_123 .main_body_footer_3 a:visited
{
    color: #666666;
    text-decoration: none; /*background:*/
}

.body_section
{
    width: 990px;
    background: #ffffff url(../images/body_section_bg.jpg) left bottom repeat-x;
}
.header_section
{
    width: 100%;
    background: url(../images/header_bg.jpg) center center repeat-x;
    height: 50px;
}

.header_search
{
    border: 0px solid #cd0000;
    height: 40px;
    float: left;
    width: 190px;
    margin-left: 0px;
    background: url(../images/search_box.jpg) center center no-repeat;
}
.header_search input
{
    font-size: 11px;
    margin-top: 15px;
    width: 75px;
    margin-left: 55px;
    border: 0px;
    background: transparent; /*background:url(../images/search_box.jpg) -25px center;*/
    float: left;
}
.header_search img1
{
    margin-top: 15px;
    width: 25px;
    height: 15px;
    margin-right: 30px;
    border: 0px solid #cd0000;
    float: right;
    cursor: pointer;
}

.header_icon
{
    border: 0px solid #cd0000;
    height: 24px;
    float: left;
    width: 95px;
    margin-left: 3px;
}
.header_icon .header_icon_sep
{
    float: left;
    width: 20px;
    height: 20px;
}
.header_icon .icon_1 a
{
    display: block;
    width: 20px;
    height: 20px;
    /*background: url(../images/header_icons.jpg) -11px center;*/
    padding:3px;
    float: left;
}
.header_icon .icon_2 a
{
    display: block;
    width: 20px;
    height: 20px;
    /*background: url(../images/header_icons.jpg) -41px center;*/
    float: left;
}
.header_icon .icon_3 a
{
    display: block;
    width: 20px;
    height: 20px;
    /*background: url(../images/header_icons.jpg) -71px center;*/
    float: left;
}
.header_icon .icon_4 a
{
    display: block;
    width: 20px;
    height: 20px;
    /*background: url(../images/header_icons.jpg) -101px center;*/
    float: left;
}
.header_icon .icon_5 a
{
    display: block;
    width: 20px;
    height: 20px;
    /*background: url(../images/header_icons.jpg) -131px center;*/
    float: left;
}

.header_link
{
    border: 0px solid #cd0000;
    height: 15px;
    
    font-family: Arial;
    font-size: 11px;
    text-align: left;
    color: #686868;
   /* 
float: right;
line-height: 45px;
    margin-left: 7px;
    margin-right: 0px;*/
}
.header_link a
{
    text-decoration: none;
    color: #686868;
}
.header_link a:hover
{
    text-decoration: underline;
}


.ioplheader
{
    clear: both;
    font-family: Arial;
    font-size: 21px;
    font-weight: bold;
    color: #FF0000;
    text-align: center;
    padding-bottom: 10px;
        border-top: 1px solid #aeaeae;
        border-bottom: 1px solid #aeaeae;
}



.menu_section
{
    width: 100%;
    height: 90px;
    border: 0px solid #cd0000;
    margin-top:9px;
}
.menu_section .company_brand_section
{
    float: left;
    height: 100%;
    width: 42%;
}
.menu_section .link_section
{
    height: 100%;
    width: 50%;
    float: right;
}
.link_section__ a
{
    line-height: 44px;
    display: block;
    float: left;
    text-align: left;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #989898;
    text-decoration: none;
}
.link_section a:hover
{
    color: #ff0000;
}
.link_section .selected
{
    color: #ff0000;
}
.banner_section_new
{
    width: 660px;
    clear: both;
}

.banner_section{
	width:980px;
	clear:both;
	float: left; margin-left: 5px;
}


.sq_block_section
{
    /*width: 950px;
    height: 184px;*/
    width:310px; margin-top: 9px; margin-bottom: 5px;
}
.sq_block_section .sq_block_section_sep
{
    width: 10px;
    /*height: 184px;*/
    height: 10px;
    float: left;
}
.sq_block_section_1 img
{
    display: none;
}
.sq_block_section_2 img
{
    display: none;
}
.sq_block_section_3 img
{
    display: none;
}
.sq_block_section .sq_block_section_1
{
    width: 310px;
    height: 184px;
    background: url(../images/home_box_1.jpg);
    float: left;
}
.sq_block_section .sq_block_section_2
{
    width: 310px;
    height: 184px;
    background: url(../images/home_box_2.jpg);
    float: left;
}
.sq_block_section .sq_block_section_3
{
    width: 310px;
    height: 184px;
    background: url(../images/home_box_3.jpg);
    float: left;
}


.sq_text_block_section
{
    /*width: 950px;
    height: 105px;*/
    width:650px;	
	height:158px;
	float: left; margin-left: 5px; margin-top: 9px; margin-bottom:6px;
	 /*border-bottom: solid 1px red;*/
}
.sq_text_block_section .sq_text_block_section_sep
{
    width: 10px;
    height: 184px;
    float: left;
}
.sq_text_block_section_heading_text
{
    clear: both;
    font-family: Arial;
    /*font-size: 18px;*/
    font-size: 16px;
    font-weight: bold;
    color: #FF0000;
    text-align: center;
    border-bottom: 1px solid #aeaeae;
    padding-bottom: 10px;
}

.sq_text_block_section_csr
{
    clear: both;
    font-family: Arial;
    /*font-size: 18px;*/
    font-size: 12px;
    font-weight: bold;
    color: #FF0000;
    text-align: center;
    /*border-bottom: 1px solid #aeaeae;*/
    padding-bottom: 5px;
    padding-top: 5px;
}

.sq_text_block_section_text_1
{
    float: left;
    margin-top: 10px;
    font-family: Arial;
    font-size: 12px;
    text-align: left;
    color: #686868;
    border: 0px solid #cd0000;
    width: 207px;
    height: 112px;
    overflow: hidden; text-align: justify;
}
.sq_text_block_section_text_1 .heading
{
    font-weight: bold;
    color: #666666;
    padding-left: 0px;
}
.sq_text_block_section_text_1 a
{
    text-decoration: underline;
    color: #686868;
}
.sq_text_block_section_text_1 a:hover
{
    text-decoration: none;
}
.sq_text_block_section_text_2
{
    float: left;
    margin-top: 10px;
    font-family: Arial;
    font-size: 12px;
    text-align: left;
    color: #686868;
    height:160px;
    text-align: justify;
    border: 0px solid #cd0000;
    overflow: hidden;
}
.sq_text_block_section_text_3
{
    float: left;
    height:122px;
    width: 100%;
    margin-top: 10px;
    font-family: Arial;
    font-size: 11px;
    text-align: left;
    color: #686868;
    border: 0px solid #cd0000;
    overflow: hidden;
}
.awards_img
{
    text-align: center;
    color: #686868;
    float: left;
    width: 100px;
}
.awards_img a
{
    color: #686868;
    text-decoration: underline;
}
.awards_img a:hover
{
    color: #686868;
    text-decoration: none;
}
.sq_text_block_section_text_3 .heading
{
    font-weight: bold;
    color: #666666;
    padding-left: 0px;
}
.sq_text_block_section_text_3 .heading_1
{
    font-family: Arial;
    font-weight: bold;
    font-size: 15px;
    color: #ff0000;
    margin-top: 15px;
}
.sq_text_block_section_scroll
{
    width: 20px;
    float: left;
    margin-top: 10px;
    border: 0px solid #cd0000;
}
.sq_text_block_section_scroll .up a
{
    width: 15px;
    height: 15px;
    display: block;
    background: url(../images/scroll_up.jpg);
}
.sq_text_block_section_scroll .down a
{
    width: 15px;
    height: 15px;
    display: block;
    background: url(../images/scroll_down.jpg);
}




.sq_text_block_section .sq_text_block_section_1
{
    /*width: 310px;
    width: 220px;*/
    width: 210px;
    height: 100%;
    float: left;
}
.sq_text_block_section .sq_text_block_section_2
{
    /*width: 310px;
    width: 204px;*/
    width: 200px;
    height: 100%;
    float: left;
}
.sq_text_block_section .sq_text_block_section_2 .stock_line
{
    border-bottom: 1px solid #C0C0C0;
    margin-left: 0px;
    margin-top: 10px;
    clear: both;
    width: 100%;
}


.sq_text_block_section .sq_text_block_section_3
{
    /*width: 310px;
    width: 198px;*/
    width: 220px;
    height: 100%;
    float: left;
}

.sq_text_block_section .sq_text_block_section_3 .stock_line
{
    border: 1px solid #C0C0C0;
    margin-left: 0px;
    margin-top: 31px;
}

.sq_text_block_section .sq_text_block_section_3 .stock_link
{
    border: 0px solid #ff0000;
    margin-left: 0px;
    clear: both;
}

.stock_link ul
{
    margin: 10px 0px 0px 0px;
    padding: 0px;
    list-style: none;
}
.stock_link ul li
{
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
}
.stock_link ul li a
{
    background: url(../images/inner_page_prj_tab_gray.jpg) center top;
    height: 27px;
    display: block;
    width: 35px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 5px;
    line-height: 25px;
    color: #868686;
    text-decoration: none;
    border-left: 0px solid #afafaf;
    border-right: 0px solid #afafaf;
}
.stock_link ul li a:hover
{
    background: url(../images/inner_page_prj_tab_red_bg.jpg) center top;
    height: 27px;
    display: block;
    width: 35px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 5px;
    line-height: 25px;
    color: #ffffff;
    text-decoration: none;
    border-left: 0px solid #bb0600;
    border-right: 0px solid #bb0600;
}

.stock_link ul li a.selected
{
    background: url(../images/inner_page_prj_tab_red_bg.jpg) center top;
    height: 27px;
    display: block;
    width: 35px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 5px;
    line-height: 25px;
    color: #ffffff;
    text-decoration: none;
    border-left: 0px solid #bb0600;
    border-right: 0px solid #bb0600;
}



.seo_top_red_line
{
    border-top: 1px solid #FF0000;
    width: 950px;
    margin-top: 3px;
    margin-bottom: 3px;
    font-size: 0px;
}
.seo_link_section
{
    width: 950px;
    height: 150px;
    background: #cccccc;
    font-family: Arial;
    font-size: 11px;
    color: #656565;
    line-height: 18px;
}
.seo_link_section .seo_link_section_1
{
    margin: 15px;
    width: 125px;
    float: left;
    text-align: left;
}
.seo_link_section .seo_link_section_1 div
{
    margin-bottom: 5px;
}
.seo_link_section .seo_link_section_1 a
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_1 a:visited
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_1 a:hover
{
    text-decoration: underline;
}

.seo_link_section .seo_link_section_2
{
    margin: 15px;
    width: 115px;
    float: left;
    text-align: left;
}
.seo_link_section .seo_link_section_2 div
{
    margin-bottom: 5px;
}
.seo_link_section .seo_link_section_2 a
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_2 a:visited
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_2 a:hover
{
    text-decoration: underline;
}

.seo_link_section .seo_link_section_3
{
    margin: 15px;
    width: 135px;
    float: left;
    text-align: left;
}
.seo_link_section .seo_link_section_3 div
{
    margin-bottom: 5px;
}
.seo_link_section .seo_link_section_3 a
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_3 a:visited
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_3 a:hover
{
    text-decoration: underline;
}

.seo_link_section .seo_link_section_4
{
    margin: 15px;
    width: 125px;
    float: left;
    text-align: left;
}
.seo_link_section .seo_link_section_4 div
{
    margin-bottom: 5px;
}
.seo_link_section .seo_link_section_4 a
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_4 a:visited
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_4 a:hover
{
    text-decoration: underline;
}

.seo_link_section .seo_link_section_5
{
    margin: 15px;
    width: 128px;
    float: left;
    text-align: left;
}
.seo_link_section .seo_link_section_5 div
{
    margin-bottom: 5px;
}
.seo_link_section .seo_link_section_5 a
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_5 a:visited
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_5 a:hover
{
    text-decoration: underline;
}

.seo_link_section .seo_link_section_6
{
    margin: 15px;
    width: 125px;
    float: left;
    text-align: left;
}
.seo_link_section .seo_link_section_6 div
{
    margin-bottom: 5px;
}
.seo_link_section .seo_link_section_6 a
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_6 a:visited
{
    color: #656565;
    text-decoration: none;
}
.seo_link_section .seo_link_section_6 a:hover
{
    text-decoration: underline;
}

/*
.seo_link_section .seo_link_section_7{
	
	margin:15px;
	width:124px;
	float:right;
	text-align:left;
}
.seo_link_section .seo_link_section_7 div{margin-bottom:5px;}
*/

/* inner page style sheet */

.web_nevigation
{
    font-family: Arial;
    font-size: 3px;
    color: #ffffff; /*#ff0000 changed by appeteria*/
    text-align: left;
    margin-left: 20px;
    margin-bottom: 3px; /*20px changed by appeteria*/
}

.web_nevigation a
{
 color: #ffffff; /*#ff0000 changed by appeteria*/
}

.inner_page_heading
{
    font-family: Arial;
    font-size: 25px;
    color: #ff0000;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
}

.inner_page_heading .left
{
    float: left;
    width: 500px;
}

.inner_page_heading .right
{
    padding-left: 30px;
    padding-right: 00px;
    float: right;
    text-align: right;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}
.inner_page_heading .right a
{
    color: #cd0000;
    text-decoration: none;
    font-size: 11px; /* 	background:url(../images/market_watch.gif) left -25px no-repeat; 	display:block; 	width:130px; 	height:30px; */
}
.inner_page_heading .right a:hover
{
    color: #2097d2;
    text-decoration: none;
    background: url(../images/market_watch.gif) left 2px no-repeat;
}

.inner_page_text
{
    font-family: Arial;
    font-size: 12px;
    color: #626262;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
    text-align: justify;    
}

.news_linktext
{
    font-family: Arial;
    font-size: 12px;
    color: #626262;
    text-align: justify;
}

.inner_page_bluetext
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #3d7b9c;
}

.inner_page_text ul
{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.inner_page_text ul li a
{
    text-decoration: none;
    color: #003E5B;
}
.inner_page_text ul li a:hover
{
    text-decoration: underline;
    color: #005782;
}
.sub_section_tab
{
    width: 950px;
    height: 24px; /*32 px change by appeteria*/
    border-bottom: 1px solid #ff0000;
    text-align: left;
}

.sub_section_tab ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.sub_section_tab ul li
{
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
}
.sub_section_tab ul li a
{
    background: url(../images/inner_page_tab_gray_bg.jpg);
    height: 30px;
    width: 150px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #9e9e9e;
}
.sub_section_tab ul li a:hover
{
    background: url(../images/inner_page_tab_red_bg.jpg);
    height: 30px;
    display: block;
    width: 150px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #bc0501;
}
.sub_section_tab ul li a.selected
{
    background: url(../images/inner_page_tab_red_bg.jpg);
    height: 30px;
    display: block;
    width: 150px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #bc0501;
}

.sub_section_tab ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.sub_section_tab ul li
{
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
}
.sub_section_tab ul li a
{
    background: url(../images/inner_page_tab_gray_bg.jpg);
    height: 21px;
    width: 150px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 21px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #9e9e9e;
}
.sub_section_tab ul li a:hover
{
    background: url(../images/inner_page_tab_red_bg.jpg);
    height: 21px;/*30px change by appeteria*/
    display: block;
    width: 150px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 21px; /*30px change by appeteria*/
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #bc0501;
}
.sub_section_tab ul li a.selected
{
    background: url(../images/inner_page_tab_red_bg.jpg);
    height: 21px; /*30px change by appeteria*/
    display: block;
    width: 150px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 21px; /*30px change by appeteria*/
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #bc0501;
}

/* Sub Section Tabs for Projects */
.sub_section_project_line
{
    margin-left: 5px;
    width: 96%;
    border-bottom: 1px solid #ff0000;
}

.sub_section_tab_project
{
    /*width:950px;	*/
    width: 760px;
    height: 32px;
    margin-left: 145px; /*border-bottom:1px solid #ff0000;*/
    text-align: left;
}

.sub_section_tab_project ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.sub_section_tab_project ul li
{
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
}
.sub_section_tab_project ul li a
{
    background: url(../images/inner_page_tab_gray_bg.jpg);
    height: 30px;
    width: 150px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #9e9e9e;
}
.sub_section_tab_project ul li a:hover
{
    background: url(../images/inner_page_tab_red_bg.jpg);
    height: 30px;
    display: block;
    width: 150px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #bc0501;
}
.sub_section_tab_project ul li a.selected
{
    background: url(../images/inner_page_tab_red_bg.jpg);
    height: 30px;
    display: block;
    width: 150px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #bc0501;
}
/* END Sub Section Tabs for Projects */

.sub_section_project
{
    margin-top: 10px;
    margin-bottom: 20px;
    width: 950px;
    border: 0px solid #ff0000;
    text-align: left;
    /*height: 169px;*/
     height:250px;
}
.sub_section_project .left
{
    border: 0px solid #ff0000;
    width: 150px;
    float: left;
    height: 100%;
    overflow: auto;
}
.sub_section_project .left ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.sub_section_project .left ul li
{
    font-family: Arial;
    font-size: 11px; /*	padding-bottom:5px;   	padding-top:5px; */
    margin-right: 3px; /*	margin-bottom:10px;*/
    vertical-align: middle;
}
.sub_section_project .left ul li a
{
    color: #000000;
    text-decoration: none;
}
.sub_section_project .left ul li a:hover
{
    color: #fe0000;
    text-decoration: none;
}
.sub_section_project .left ul li a.selected
{
    color: #fe0000;
    text-decoration: none;
}

.sub_section_project .right
{
    border: 0px solid #ff0000;
    width: 98%; /*800px*/
    float: right;
    height: 100%;
    overflow: auto;
}
.sub_section_project .right .project_highlight
{
    border: 0px solid #ff0000;
    margin-left: 20px;
    float: left;
    width: 93%;
    height: 100%;
}

.project_highlight .prjimg
{
    border: 1px solid #98959e;
    height: 144px;
    clear: both;
}
.project_highlight .heading
{
    font-weight: bold;
    font-family: Arial;
    font-size: 11px;
    color: #676767;
    margin-bottom: 10px;
    margin-top: 10px;
    clear: both; /*height:25px;*/
}
.project_highlight .text
{
    font-family: Arial;
    font-size: 11px;
    color: #686868;
    clear: both;
}
.project_highlight .text a
{
    font-family: Arial;
    font-size: 12px;
    color: #ff0000;
    text-decoration: none;
}

.sub_section_project .right .project_link
{
    border: 0px solid #ff0000;
    margin-left: 20px;
    clear: both;
}
.project_link ul
{
    margin: 10px 0px 0px 0px;
    padding: 0px;
    list-style: none;
}
.project_link ul li
{
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
}
.project_link ul li a
{
    background: url(../images/inner_page_prj_tab_gray.jpg) center top;
    height: 23px;
    display: block;
    width: 100px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 25px;
    color: #868686;
    text-decoration: none;
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
}
.project_link ul li a:hover
{
    background: url(../images/inner_page_prj_tab_red_bg.jpg) center top;
    height: 23px;
    display: block;
    width: 100px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 25px;
    color: #ffffff;
    text-decoration: none;
    border-left: 1px solid #bb0600;
    border-right: 1px solid #bb0600;
}
.project_link ul li a.selected
{
    background: url(../images/inner_page_prj_tab_red_bg.jpg) center top;
    height: 27px;
    display: block;
    width: 100px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 25px;
    color: #ffffff;
    text-decoration: none;
    border-left: 0px solid #bb0600;
    border-right: 0px solid #bb0600;
}
.sub_section_project .right .project_detail
{
    border: 0px solid #ff0000;
    margin-left: 20px; /*margin-top:50px;*/
    clear: both;
}

.sub_section_project .right .headingpr
{
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    color: #676767;
    clear: both;
    padding-left: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.project_detail .project_detail_left
{
    float: left;
    width: 59%;
    border: 0px solid #ff0000;
}
.project_detail .project_detail_right
{
    float: right;
    width: 40%;
}
.project_detail_right a
{
    font-family: Arial;
    font-size: 11px;
    color: #cd0000;
    text-decoration: none;
}
.project_detail_left .heading
{
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    color: #676767;
    clear: both;
    margin-bottom: 10px;
}
.project_detail_left .text
{
    font-family: Arial;
    font-size: 11px;
    color: #686868;
    clear: both;
}
.project_detail_left .prj_gallery
{
    margin-top: 15px;
    margin-left: 0px;
    height: 70px;
    width: 100%;
    border: 0px solid #cd0000;
    overflow: hidden;
}
.project_detail_left .prj_gallery img
{
    border: 1px solid #a2a2a2;
}
.prj_gallery ul
{
}
.prj_gallery ul li
{
    display: inline;
}

.Prjoject_Detail
{
    padding: 0px;
    width: 96%;
    font-family: Arial;
    font-size: 11px;
}
.Prjoject_Detail_Row_1
{
    /*background:#fad7af;*/
    background: #dddddd;
}
.Prjoject_Detail_Row_2
{
    /*background:#fde7cf;*/
    background: #ffffff;
}
.Prjoject_Detail_Col_1
{
    width: 30%;
    margin-bottom: 1px;
    font-family: Arial;
    font-size: 11px;
}
.Prjoject_Detail_Col_2
{
    width: 1%;
    margin-bottom: 1px;
    text-align: center;
    font-family: Arial;
    font-size: 11px;
}
.Prjoject_Detail_Col_3
{
    width: 68%;
    margin-bottom: 1px;
    font-family: Arial;
    font-size: 11px;
}
.project_detail p
{
    font-family: Arial;
    font-size: 11px;
    color: #686868;
}

.text ul
{
    margin-left: 20px;
}

.paging a
{
    color: #000000;
    text-align: center;
    text-decoration: none;
}

.paging a:hover
{
    color: #ff0000;
    text-align: center;
    text-decoration: underline;
}

.paging a:visited
{
    color: #ff0000;
    text-align: center;
    text-decoration: underline;
}

.sitemap_link_section
{
    width: 930px;
    line-height: 18px;
    margin-left: 40px;
    border-left: solid 1px #ff0000;
    font-family: Arial;
    font-size: 12px;
    color: #626262;
    text-align: left;
    text-decoration: none;
}

.sitemap_link_section .seolinkheadtitle
{
    margin-left: 0px;
    clear: both;
    background-color: ButtonFace;
}

.sitemap_link_section .seosublink
{
    float: left;
    margin-left: 30px;
    margin-top: 8px;
    font-family: Arial;
    font-size: 12px;
    color: #626262;
    text-align: left;
    text-decoration: none;
    border-left: solid 1px #ff0000;
    border-bottom: solid 1px #ff0000;
    padding-left: 4px;
}


.sitemap_link_section .seosublink a
{
    font-family: Arial;
    font-size: 12px;
    color: #626262;
    text-align: left;
    text-decoration: none;
}

.sitemap_link_section .seosublink a:visited
{
    font-family: Arial;
    font-size: 12px;
    color: #626262;
    text-align: left;
    text-decoration: none;
}

.sitemap_link_section .seosublink a:hover
{
    font-family: Arial;
    font-size: 12px;
    color: #626262;
    text-align: left;
    text-decoration: underline;
}


.field
{
    font: 14px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    border-right: #e5e5e5 1px solid;
    border-top: #e5e5e5 1px solid;
    border-left: #e5e5e5 1px solid;
    border-bottom: #e5e5e5 1px solid;
}

.trowhead
{
    font: 19px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    color: #000000;
    background-color: #EBEBEB; /*background-color: #FDC745;*/
}

.trow
{
    font: 14px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    color: #000000;
    background-color: #EBEBEB; /*background-color: #FDC745;*/
}

.textsmall
{
    font: 10px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    color: #090F44;
}

.textbig
{
    font: 15px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    color: #090F44;
}

.textbigred
{
    font: 16px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    color: #FF0000;
    background-color: #EBEBEB;
}

.textmsg
{
    font: 10px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    color: #090F44;
}

.textsmallred
{
    font: 12px "Myriad Pro" , "Helvetica" , Helvetica, Verdana, Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    color: #FF0000;
}

/* Search Page */

.searchtext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
    background-color: #FFFFFF;
    border: 1px solid Silver;
    color: #666666;
    width: 96%;
    height: 25px;
}

.searchtext p
{
    margin-top: 5px;
    text-align: center;
}

.searchpaging
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
    background-color: Scrollbar;
    border: 1px solid #FF9900;
    color: #666666;
    margin: 1px;
    padding: 1px;
}



/* Search Page */

.dvFL
{
    float: left;
    width: 100%;
}

.home_page_links
{
    font-family:Arial;	
	font-size:11px;	
	color:#666666;
	text-align:center;
	margin-bottom:6px;
}
.home_page_links a
{
     color: #666666;
    text-decoration: none;
}
.home_page_links a:hover
{
     color: #666666;
    text-decoration: underline;
}
.home_page_links a:visited
{
     color: #666666;
    text-decoration: none;
}
.main_body_footer_123 .main_body_footer_2_new
{
    font-family:Arial;	
	font-size:11px;	
	color:#666666;
	text-align:center;
	margin-top:5px;
	float:right;
}

.main_body_footer_123 .main_body_footer_2_new a
{
    color: #666666;
    text-decoration: none; /*background:*/
}

.main_body_footer_123 .main_body_footer_2_new a:hover
{
    color: #666666;
    text-decoration: underline; /*background:*/
}

.main_body_footer_123 .main_body_footer_2_new a:visited
{
    color: #666666;
    text-decoration: none; /*background:*/
}

.menu_section_new .link_section_new
{
    height: 100%;
    width: 50%;
    float: right;
}

.items
{
    float: left;
    padding: 5px 10px 5px 9px;
    font-size: 12px;
    font-family: Arial;
    margin-right: 5px;
    background-color: #272727;
}
.items_sub
{ 
    padding: 3px;
    font-size: 12px;
    font-family: Arial;
    margin:0px;
    text-align:left;
    background-color: #666666;
    color:White;

    display: none;
    position: absolute;
    margin-top: 5px !important;
    z-index: 99999; 
}
/*added by appteria 19-aug-13*/
.items_sub a:hover
{ 
    background-color:#EA0A01;
}
.link_section .items a
{
    color: #fff;
    text-decoration: none;
}

.link_section_new a
{
    line-height: 44px;
    display: block;
    float: left;
    text-align: left;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #989898;
    text-decoration: none;
}
.link_section_new a:hover
{
    color: #ff0000;
}
.link_section_new .selected
{
    color: #ff0000;
}